$newline never

<p>

  Über den Knopf „_{MsgBtnCommunicationTest}“ haben Sie die #
  Möglichkeit zunächst eine Kopie der Nachricht nur an sich selbst zu #
  schicken.

  <br>

  Diese wird den Präfix „[TEST]“ im Betreff enthalten und ansonsten in #
  allen Aspekten identisch sein zur eigentlichen Nachricht.

<p>

  Um die Nachricht tatsächlich an alle Empfänger zu verschicken, #
  verwenden Sie bitte „_{MsgBtnSubmit}“.
